---
title: Federation and Decentralization
fontcolor: '#555'
wider_column: right
---

# Объединение и Децентрализация

<br>

![](about-organize_ru.jpg)

---

<br>

Большинство интернет сервисов работают из централизованных точек принадлежащих корпорациям. Они собирают личную информацию своих пользователей и анализируют её, используя продвинутые алгормитмы, что бы создать точные профили своих "пользователей". Эта информация часто используется для эксплуатирования людей ради рекламодателей. Информация так же может быть получена государственными учреждениями или злонамеренными хакерами. Данные могут быть удалены без предупреждений в связи с сомнительными обстоятельствами или политикой региональной цензуры.

Децентрализованный сервис может находиться на нескольких машинах, принадлежащих разным людям, компаниям или организациям. С протоколами объединения эти установки могут взаимодействовать и формировать одну сеть из нескольких узлов (сервера, держащие похожие сервисы). Может отключиться один узел, но вся сеть - никогда. При таком раскладе цензура практически нереализуема.

Представьте, как мы используем электронную почту; вы можете выбрать любого поставщика сервиса, или же настроить собственный сервис и по прежнему обмениваться письмами с людьми используя того же поставщика. Электронная почта построена на децентрализованном и федеративном протоколе.

Эти два принципа, вместе, устанавливают фон для огромной сети, которая зависит от довольно простой инфраструктуры и относительно немного стóит. Любая машина может стать сервером и участником в сети. От маленького домашнего компьютера до выделенного сервера на стеллаже. Такой подход предоставляет возможность создать крупнейшую глобальную пользовательскую сеть - каким интернет и должен быть.

Мы желаем, что бы **Disroot** становился не централизованным объектом, а довольно крупным сообществом - одним узлом из многих. Мы надеемся, что другие будут вдохновлены создавать больше проектов с похожими намерениями.
