---
title: 'Disroot is 4 years old'
date: '23-08-2019 17:00'
media_order: cake.jpg
taxonomy:
  category: news
  tag: [disroot, news, anniversary, birthday]
body_classes: 'single single-post'

---
And so the journey continues. **4th of August** marked the fourth year of **Disroot**'s existance. The little project we created, due to our need for open tools, has now become a full blown platform. This year, although it seemed quiet, has been very busy actually. We have managed to accomplish a lot, but also experienced some throwbacks, shortcomings and lots of issues to deal with. All those experiences are improving the way we work and interact with the platform. It looks like the fun has just begun.

So lets start from short recap of what happened this year so far.

The biggest and, in fact, most recent news is that our team has grown. In June we have welcomed few Disrooters who have been helping us out already for a very long time. Making it official was a natural next step in recognizing their work on the project. This also enabled us to spread more tasks among all of us and to develop new ways of coordinating the work (the team is currently covering both hemispheres so we need to use all **Disroot** has to offer to communicate, meet, coordinate). It's still all new to us and we are still in evaluation period, but we would like to introduce the new members to all Disrooters: **Fede**, **Meaz**, **Maryjane** and **Massimiliano** which some of you already know from their contributions, together with **Muppeth** and **Antilopa** are now the part of the new **Disroot Core Team**.

The big chunk of the first and second quarter of the year we have spent on performance improvements, fighting bugs and spam, cleaning up the entire platform setup and other dirty work no one wants to do usually. Due to high workload last year, we had a lot of things "duct taped" together in order to meet the growing expectations with limited resources. This, of course, cannot go on forever, The more things are patched together "just for now", the bigger the mess. We have worked (and continue to do so to this day) to work out permanent solutions, document more things, create procedures and improve existing ones. Although we still keep working with 200% capacity, we realized that we need to spend more time on things no one likes doing but are essential for the well being of the project. We have spent time cleaning up and documenting the setup, and now with new members we are realizing how much procedures, documentation papers and work flow records we are missing: . At this moment this is our main focus. We know this investment will pay off in the near future when we start deploying new features and improving existing ones. One of the more prominent results of this work is the long awaited **Disroot's** [mission statement](https://disroot.org/en/mission-statement)

Last year we were very proud and excited about the fact we had managed to cover all the costs from the incoming donation stream. It was the first year where we, the admins, did not have to put any money from our own pocket to cover the costs. It was very important milestone which indicated we are on the good path to become an independent, self-sustained project. This trend continued this year, which allowed us to unlock a new goal. We are donating a portion of the donations surplus forward to the **Free (Libre) and Open Source** software without which **Disroot** as a platform wouldn't exist. Up until now **we have donated over 550 euros** to various projects. We hope those number will grow. For more details, please check our [donation page](https://disroot.org/donate)

**Disroot** has matured and grown quite a lot since last year. The amount of work it requires every day has and is growing with it. In order to continue with this great project, and the great ideas behind it, we need to turn **Disroot** into our day job. For us it has been pretty much a day (and night) job already for the past two years. But the situation where 24 hours needs to be split between all the projects, real dayjobs and a family cannot be sustainable in the long term and for sure isn't healthy. We know that reaching a financial situation where **Disroot** would become our main occupation is far ahead, but in order to get there we do need to keep walking forward. Dutch law allows for non-profits like ours to pay a volunteer fee no bigger than **1700 euro** a year per person. We would like to set this as a new goal. The idea behind is to be able to pay volunteer fee to at least one of our admins as a start, and if successful strive to include the entire Core team (one by one). If we can do this, we think nothing will stand in the way to make the last step into total self-sustainability of the project.

We believe this can be easily reached in a very simple way.

If you enjoy using our services, you're happy with a friendly community, quick and professional support, and the fact you can reach the Core Team in person and talk the night away, all it takes for this dream to come true for us, is if you reward our work with at least one cup of coffee you buy in your local coffee-shop once a month. If each Disrooter would do just that minimum, not only the entire staff could be on the payroll, we could donate big chunk of money on regular basis to all the Free and Open Source software projects we so much depend on and also keep investing in our hardware infrastructure without ever worrying about finances.

**Long live Disroot and long live all the Disrooters out there. You make all of this is possible. Without you, Disrooters, there would be no Disroot as we know it today. So go ahead and pat yourselves on the back too and enjoy this little enclave.**
