---
title: 'Disroot a 4 ans'
date: '23-08-2019 17:00'
media_order: cake.jpg
taxonomy:
  category: news
  tag: [disroot, news, anniversary, birthday]
body_classes: 'single single-post'

---
Et ainsi le voyage continue. **Le 4 août** marque la quatrième année d'existence de **Disroot**. Le petit projet que nous avons créé, en raison de notre besoin d'outils libres, est maintenant devenu une plateforme à part entière. Cette année, bien que cela a pu sembler calme, a été très occupée. Nous avons réussi à accomplir beaucoup de choses, mais nous avons aussi connu des contretemps, des imperfections et de nombreux problèmes à régler. Toutes ces expériences améliorent notre façon de travailler et d'interagir avec la plateforme. On dirait que le plaisir ne fait que commencer.

Commençons donc par un bref résumé de ce qui s'est passé cette année jusque là.

La plus importante et, en fait, la plus récente nouvelle est que notre équipe s'est agrandie. En juin, nous avons accueilli quelques Disrooters qui nous aident déjà depuis très longtemps. Rendre cela officiel était une étape naturelle dans la reconnaissance de leur travail pour le projet. Cela nous a également permis de répartir davantage de tâches entre nous tous et de développer de nouvelles façons de coordonner le travail (l'équipe couvre actuellement les deux hémisphères et nous devons donc utiliser tout ce que **Disroot** a à offrir pour communiquer, nous réunir, coordonner). C'est encore nouveau pour nous et nous sommes toujours en période d'évaluation, mais nous aimerions présenter les nouveaux membres à tous les Disrooters : **Fede**, **Meaz**, **Maryjane** et **Massimiliano** que certains d'entre vous connaissent déjà grâce à leurs contributions, en plus de **Muppeth** et **Antilopa**, font maintenant partie de l' **Equipe centrale Disroot**.

La majeure partie du premier et du deuxième trimestre de l'année a été consacrée à l'amélioration des performances, à la lutte contre les bugs et le spam, au nettoyage complet de la plate-forme et aux autres tâches que personne ne veut vraiment faire. En raison de la charge de travail élevée de l'année dernière, nous avions beaucoup de choses que nous avons"colmatées" afin de répondre aux attentes croissantes avec des ressources limitées. Bien sûr, cela ne peut pas durer indéfiniment, car plus les choses sont réparées "provisoirement", plus le désordre est grand. Nous avons travaillé (et continuons de le faire à ce jour) pour trouver des solutions permanentes, documenter plus de choses, créer des procédures et améliorer celles qui existent. Bien que nous continuions à travailler avec une capacité de 200%, nous nous sommes rendu compte que nous avons besoin de passer plus de temps sur des choses que personne n'aime faire mais qui sont essentielles pour le bien-être du projet. Nous avons passé du temps à nettoyer et à documenter la mise en place, et maintenant, avec de nouveaux membres, nous réalisons combien nous manquons de procédures, de documents et d'enregistrements de flux de travail. En ce moment, c'est notre objectif principal. Nous savons que cet investissement portera ses fruits dans un avenir proche lorsque nous commencerons à déployer de nouvelles fonctionnalités et à améliorer celles qui existent déjà. L'un des résultats les plus marquants de ce travail est le très attendu [Déclaration de mission](https://disroot.org/en/mission-statement) de **Disroot**.

L'an dernier, nous étions très fiers et enthousiastes du fait que nous avions réussi à financer tous les coûts grâce aux dons reçus. C'était la première année où nous, les administrateurs, n'avons pas eu à mettre de l'argent de notre poche pour couvrir les coûts. C'était une étape très importante qui indiquait que nous sommes sur la bonne voie pour devenir un projet indépendant et autonome. Cette tendance s'est poursuivie cette année, ce qui nous a permis d'atteindre un nouvel objectif. Nous reversons une partie de l'excédent des dons au logiciel **Libre et Open Source** sans lequel **Disroot** n'existerait pas en tant que plateforme. Jusqu'à présent **nous avons fait don de plus de 550 euros** à divers projets. Nous espérons que ce nombre augmentera. Pour plus de détails, veuillez consulter notre [page de dons](https://disroot.org/donate)

**Disroot** a beaucoup mûri et grandi depuis l'année dernière. La quantité de travail nécessaire chaque jour a augmenté et continue d'augmenter. Afin de poursuivre ce grand projet et les grandes idées qui le sous-tendent, nous devons transformer **Disroot** en notre métier quotidien. Pour nous, c'est déjà un travail de jour (et de nuit) depuis deux ans. Mais la nécessité de partager 24 heures entre tous les projets, de vrais emplois de jour et une famille ne peut être durable à long terme et n'est certainement pas saine. Nous savons qu'atteindre une situation financière où **Disroot** deviendrait notre principale occupation est loin devant nous, mais pour y parvenir, nous devons continuer à avancer. La loi néerlandaise autorise les associations à but non lucratif comme la nôtre à payer des frais de bénévolat ne dépassant pas **1700 euros** par an et par personne. Nous aimerions en faire un nouvel objectif. L'idée derrière est de pouvoir payer des frais de bénévolat à au moins un de nos administrateurs comme point de départ, et si nous y parvenons, à inclure l'équipe centrale entière (un par un). Si nous y parvenons, nous pensons que rien ne nous empêchera de faire le dernier pas vers l'autosuffisance totale du projet.

Nous pensons que cela peut être facilement atteint d'une manière très simple.

Si vous aimez utiliser nos services, si vous êtes satisfait de cette communauté amicale, du soutien rapide et professionnel, et le fait que vous pouvez joindre l'équipe centrale en personne et parler toute la nuit, tout ce qu'il faut pour que ce rêve devienne réalité pour nous, est pour vous de récompenser notre travail avec au moins le prix d'un café acheté dans votre un café local une fois par mois. Si chaque Disrooter faisait juste ce minimum, non seulement toute l'équipe pourrait être rétribuée, mais nous pourrions régulièrement donner une grosse somme d'argent à tous les projets de logiciels libres et open source dont nous dépendons tant et aussi continuer à investir dans notre infrastructure informatique sans jamais nous soucier des finances.

**Vive Disroot et vive les Disrooters ! Vous rendez tout cela possible. Sans vous, Disrooters, il n'y aurait pas de Disroot tel que nous le connaissons aujourd'hui. Alors allez-y, tapez-vous dans le dos et profitez de cette petite enclave**.
