---
title: Datenschutzerklärung
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---
** v1.1 - May 2018**
<br>*Deutsche Übersetzung: September 2019*

*Hinweis: Bei dem folgenden Text handelt es sich um eine Übersetzung der originalen, englischen [Privacy Policy](https://www.disroot.org/en/privacy_policy). Im Zweifel und vor allem bei rechtlichen Streitigkeiten gilt der englische Originaltext. Die vorliegende Übersetzung gilt bei aller Sorgfältigkeit des Übersetzungsprozesses vor allem der leichteren Verständlichkeit für deutschsprachige Nutzer.*
<br><br>
Diese Datenschutzerklärung gilt für alle Dienste, die auf Disroot.org und den zugehörigen Subdomains gehostet werden. Wir versuchen, sie so einheitlich und einfach wie möglich zu halten.

**Disclaimer!** Wir behalten uns das Recht vor, jeden der folgenden Punkte zu ändern. Alle Änderungen werden öffentlich und allen Nutzern per Forum, Diaspora*, Mastodon und Blog mitgeteilt. Schwerwiegende Änderungen der Datenschutzerklärung werden wir zudem allen Nutzern per Email mitteilen.

*Unser Motto:*
## "Je weniger wir wissen, umso besser"

### 1. Was machen wir mit Deinen Daten:
1. Wir benötigen einen Nutzernamen und ein Passwort, um den Accountinhaber zu identifizieren und die von Disroot.org angebotenen Dienste zu liefern. Alle zusätzlichen Informationen, die Du in irgendeinem von Disroot.org angebotenen Dienst angibst, sind optional.

2. Unsere Verarbeitung Deiner Informationen beschränkt sich darauf, sie zur Nutzung durch Dich zu speichern.

3. Wir speichern Protokolle Deiner Aktivitäten nicht länger als für einen Zeitraum von 24 h (es sei denn, dies wird in einem Dienst anders festgelegt). Diese Daten werden genutzt, um Softwarefehler zu diagnostizieren, die Sicherheit des Systems gegen Eindringen aufrecht zu halten und den Zustand der Plattform zu überwachen.

3. Jeder weitere Zugriff auf Deine persönlichen Daten und Deine gespeicherten Dateien und anderen Informationen, die Du an einen der von disroot.org angebotenen Dienste gibst, steht unter Deiner Kontrolle.

4. Wir nutzen Festplattenverschlüsselung bei allen Daten, um Datenlecks für den Fall, dass Server gestohlen, konfisziert, oder in irgendeiner Form physikalisch manipuliert werden, zu verhindern.

6. Wir ermöglichen und fordern SSL/TLS-Verschlüsselung bei allen angebotenen Diensten.

### 2. Was wir nicht mit Deinen Daten machen:
1. Wir sammeln keine Daten außer denen, die für den Betrieb der Dienste notwendig sind.

2. Wir verarbeiten oder analysieren in keiner Weise Dein Verhalten oder persönliche Charakteristika (Profiling). Wir haben keine Werbung oder Geschäftsbeziehung mit Werbenden.

3. Wir teilen oder verkaufen Deine Daten nicht mit bzw. an Dritte, es sei denn, im Falle des Teilens, wenn für netzwerkinteragierende (föderierte) Dienste bestimmte Daten zur Funktion notwendig sind (z.B. benötigt ein anderer Email-Provider Deine Email-Adresse, um Emails ausliefern zu können).

4. Wir fordern keine zusätzlichen Informationen, die nicht existentiell für den Betrieb der Dienste sind (wir fragen nicht nach zusätzlichen Email-Adressen oder Telefonnummern).

5. Weder lesen noch verarbeiten wir Deine persönlichen Daten, Emails, Dateien etc., die auf unseren Servern gespeichert sind, es sei denn es ist notwendig zur Fehlerbehebung oder bei Verdacht des Verstoßes gegen die Nutzungsbedingungen. In diesem Fall bitten wir Dich entweder um vorherige Erlaubnis oder informieren Dich im Nachgang im Transparenz-Bericht an den Accountinhaber über alle Handlungen, die gegen den Account vorgenommen wurden.

### 3. Zugang zu Deinen Informationen:
  1. Föderation.
      <br>
      Einige der von Disroot.org angebotenen Dienste wie Nextcloud, Email, Diaspora*, Hubzilla, XMPP und Matrix-Chat funktionieren auf der Basis von sogenannten Föderativen Protokollen. Das ermöglicht es Nutzern, die bei verschiedenen Service-Anbietern angemeldet sind, miteinander zu interagieren. AUfgrund der Natur dieser Protokolle (Möglichkeit, einander Nachrichten zu senden, Dateien zu teilen, zu chatten, zu liken) werden einige Daten logischerweise mit anderen Entitäten ausgetauscht. Dennoch ist es die Entscheidung des Nutzers, inwieweit und mit wem Daten ausgetauscht werden sollen. Diese Entscheidung wird vom Nutzer ausgeübt durch die Konfiguration in den Einstellungen des jeweiligen Dienstes inklusive der Entscheidung, mit wem was ausgetauscht werden soll.

  2. Möglicherweise werden Dir eingebettete Videos und Verknüpfungsvorschauen von anderen Websites gezeigt,   während Du von Disroot.org angebotene Dienste nutzt. Dies kann Dich eventuell dem Webtracking durch externe Dienste ausetzen, wie zum Beipiel (nicht abschließend) Facebook, Twitter und Google.

  3. Alle Daten und Dateien, die auf Diensten mit der Bindung an persönliche Informationen gespeichert sind (Dienste, die eine Anmeldung erfordern), kannst Du herunterladen zur Archivierung oder um sie zu einer anderen, kompatiblen Website zu transferieren.

### 4. Deine Rechte
Mit der Datenschutzgrundverordnung (DSGVO) und dem Data Protection Act 2018 (DPA, Großbritannien) hast Du zahlreiche Rechte im Bezug auf Deine persönlichen Daten. Du hast das Recht, von uns Zugang zu Deinen persönlichen Daten und deren Korrektur oder Löschung zu fordern, die Verarbeitung einzuschränken, sie zu untersagen sowie unter bestimmten Umständen die Übertragbarkeit der Daten zu fordern.
Wenn Du Dein Einverständnis zur Verarbeitung Deiner Daten gegeben hast, hast Du (unter bestimmten Umständen) das Recht, Dein Einverständnis jederzeit zurückzuziehen, was jedoch die Rechtmäßigkeit der Verarbeitung, bevor DU Dein Einverständnis zurückgezogen hast, beeinflussen wird.
<br>
Du hast das Recht, eine Beschwerde beim Büro des Datenschutzbeauftragten zu hinterlegen, wenn Du der Meinung bist, dass wir uns in Bezug auf Deine persönlichen Daten nicht an die DSGVO und DPA 18 gehalten haben.
Identität und Kontaktdaten des Datenschutzverantwortlichen und des für die Verarbeitung Verantwortlichen:
<br><br>
Stichting Disroot.org ist für die Verarbeitung der Daten verantwortlich gemäß DPA 18 und DSGVO.
Wenn Du Zweifel hast, wie Deine Daten verarbeitet werden, kannst Du Dich an
<ul>
<li>- <b>data.protection.officer@disroot.org</b> - Datenschutzbeauftragter</li>
<li>- <b>info@disroot.org</b> - Allgemeine Kontaktinformationen </li>
</ul>
wenden.

---
## 5. Zusätzliche Datenschutzerklärungen und Ausnahmen je Dienst:
1. **search.disroot.org**
<ul>
 <li>- Es werden keine Daten (IP-Adresse, Session-Cookie, etc.) gespeichert, es sei denn zur Problembehebung, nach welcher die Log-Daten vom Server entfernt werden.</li>
 </ul>

2. **upload.disroot.org**
<ul>
<li>- Es werden keine Daten (IP-ADresse, Session-Cookie, etc.) auf dem Server gespeichert, es sei denn zur Problembehebung, nach welcher die Log-Daten vom Server entfernt werden.</li>
<li>- Alle Dateien, die in diesem Dienst hochgeladen werden, sind Ende-zu-Ende-verschlüsselt. Wir, die Disroot-Admins, haben keine Möglichkeit, diese Informationen zu entschlüsseln.</li>
</ul>

3. **bin.disroot.org**
<ul>
<li>- Es werden keine Daten (IP-Adresse, Session-Cookie, etc.) auf dem Server gespeichert, es sei denn zur Problembehebung, nach welcher die Log-Daten vom Server entfernt werden.</li>
<li>- Alle Dateien, die in diesem Dienst hochgeladen werden, sind Ende-zu-Ende-verschlüsselt. Wir, die Disroot-Admins, haben keine Möglichkeit, diese Informationen zu entschlüsseln.</li>
</ul>

4. **pad.disroot.org** and **calc.disroot.org**
<ul>
<li>- Wir sammeln keine IP-Adressen oder andere persönliche Informationen, die mit dem Pad in Verbindung gebracht werden können.</li>
</ul>

5. **cloud.disroot.org**
<ul>
<li>- Alle Dateien, die an die Cloud gesendet werden, werden mit einem Schlüsselpaar verschlüsselt, das basierend auf Deinem Passwort erstellt witd, um ein besonders hohes Maß an Sicherheit zu erhalten. Allerdings werden die Schlüssel auf dem Server aufbewahrt, was wiederum die Stärke der Sicherheit kompromittiert.</li>
<li>- Alles andere außer den Dateien (Kalender, Kontakte, Neuigkeiten, Aufgaben, Lesezeichen, etc.) wird im Klartext in einer Datenbank gespeichert, es sei denn, eine App bietet externe Verschlüsselung (bisher keine bekannt).</li>
</ul>

6. **Email**
<ul>
<li>- Alle Emails werden im Klartext auf unseren Servern gespeichert, es sei denn, sie wurden durch den Nutzer verschlüsselt (z.B. mit GPG).</li>
<li>- IP-Adressen des aktuell per IMAP/POP3 angemeldeten Nutzers werden gespeichert, solange das Gerät angemeldet ist (für jedes angemeldete Gerät).</li>
</ul>

7. **poll.disroot.org**
<ul>
<li>- Es werden keine IP-Adressen auf dem Server gespeichert, es sei denn zur Problembehebung, nach welcher die Log-Daten vom Server entfernt werden.</li>
</ul>
