---
title: Privacy Policy
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---
** v1.1 - Maggio 2018**
<br><br>
La presente informativa sulla privacy si applica a tutti i Servizi ospitati su Disroot.org e i suoi sotto-domini. Cerchiamo di mantenerla il più uniforme e semplice possibile.

**Esclusione di responsabilità!** Ci riserviamo il diritto di modificare uno qualsiasi dei punti. Tutte le modifiche saranno disponibili al pubblico e saranno comunicate a tutti gli utenti attraverso il forum, Diaspora, Mastodon e Blog. Modifiche importanti all'Informativa sulla privacy saranno inviate via e-mail a tutti gli utenti.

*Il nostro motto:*
## "Meno sappiamo dei nostri utenti, meglio è."

### 1.Cosa facciamo con i vostri dati:
1. Abbiamo bisogno di un nome utente e una password per identificare il titolare dell'account e fornire i servizi offerti da Disroot.org Tutte le informazioni aggiuntive fornite su uno qualsiasi dei servizi forniti da Disroot.org sono facoltative.

2. Il nostro trattamento delle vostre informazioni è limitato alla loro conservazione per l'utilizzo da parte vostra.

3. Memorizziamo i log della vostra attività per un periodo non più lungo di 24 ore (salvo se indicato diversamente per servizio).  Questi dati vengono utilizzati per aiutare a diagnosticare problemi di software, mantenere la sicurezza del sistema contro le intrusioni e monitorare lo stato di salute della piattaforma.

3. L'ulteriore accesso ai vostri dati personali e ai file memorizzati e ad altre informazioni da voi fornite ai servizi offerti da disroot.org è sotto il vostro controllo.

4. Utilizziamo la crittografia del disco su tutti i dati per evitare perdite di dati nei casi in cui i server vengono rubati, confiscati o in qualsiasi modo fisicamente temperati.

6. Forniamo e richiediamo la crittografia SSL/TLS su tutti i servizi forniti.

### 2. Cosa non facciamo con i vostri dati:
1. Non raccogliamo dati diversi da quelli necessari per fornirvi il servizio.

2. Non elaboriamo, analizziamo in alcun modo il tuo comportamento o le tue caratteristiche personali (profiling). Non abbiamo pubblicità o rapporti commerciali con gli inserzionisti.

3. Non condividiamo né vendiamo i tuoi dati a terzi a meno che, in caso di servizi di rete interoperativi (federata), non richiedano determinati dati per funzionare (ad esempio, un altro fornitore di servizi di posta elettronica deve conoscere il tuo indirizzo e-mail per essere in grado di consegnare e-mail).

4. Non sono richieste informazioni aggiuntive che non sono cruciali per il funzionamento del servizio (non sono richiesti ulteriori indirizzi e-mail, numeri di telefono).

5. Noi non leggiamo/guardiamo né trattiamo i vostri dati personali, e-mail, file ecc. memorizzati sui nostri server, a meno che non siano necessari per la risoluzione dei problemi, o con il sospetto di violazione dei Termini di servizio, nel qual caso chiediamo la vostra autorizzazione preventiva o vi informiamo in seguito di tutte le azioni intraprese contro l'account nella relazione di trasparenza indirizzata al titolare dell'account.

### 3. Accesso alle vostre informazioni:
  1. Federazione.
      <br>
      Alcuni dei servizi forniti da Disroot.org come Nextcloud, Email, Diaspora, Hubzilla, Xmpp e Matrix chat sono basati sui cosiddetti Protocolli della Federazione. Questo permette agli utenti registrati presso diversi fornitori di servizi di interagire tra loro. A causa della natura dei protocolli (possibilità di inviarsi messaggi, preferenze, condividere file, chat) alcuni dati sono naturalmente condivisi con altre entità. Tuttavia, la condivisione dei dati con altri fornitori di servizi è a scelta dell'utente e viene configurata dagli utenti nelle loro impostazioni per servizio, compresa la decisione di chi e cosa condividere.

  2. Si possono mostrare video incorporati e anteprime di link da altri siti web mentre si utilizzano i servizi forniti da Disroot.org. Questo potrebbe esporvi al web tracking da parte di servizi esterni, come (ma non solo) Facebook, Twitter e Google.

  3. Tutti i dati e i file memorizzati sui servizi legati alle informazioni personali (servizi che richiedono l'accesso) sono disponibili per il download a fini di archiviazione o per il trasferimento su un altro sito web compatibile.

### 4. I tuoi diritti
Ai sensi del General Data Protection Regulation (GDPR) e The Data Protection Act 2018 (DPA) avete una serie di diritti in relazione ai vostri dati personali. Avete il diritto di richiedere da noi l'accesso, la rettifica o la cancellazione dei vostri dati personali, il diritto di limitare l'elaborazione, di opporsi al trattamento e, in determinate circostanze, il diritto alla portabilità dei dati.
Se avete fornito il consenso al trattamento dei vostri dati, avete il diritto (in determinate circostanze) di ritirare tale consenso in qualsiasi momento, il che non pregiudica la liceità del trattamento prima che il vostro consenso sia stato ritirato.
<br>
Avete il diritto di presentare un reclamo all'Ufficio dei Commissari Informativi se ritenete che non abbiamo rispettato i requisiti del GDPRR o DPA 18 in relazione ai vostri dati personali.
Identità e recapiti del responsabile del trattamento e del responsabile della protezione dei dati:
<br><br>
Stichting Disroot.org è il responsabile del trattamento dei dati ai fini della DPA 18 e del GDPR. 3
Se avete dubbi sulle modalità di trattamento dei vostri dati potete rivolgervi a:
<ul>
<li>- <b>data.protection.officer@disroot.org</b> - Persona responsabile dell'informativa sulla privacy</li>
<li>- <b>info@disroot.org</b> - Informazioni generali di contatto </li>
</ul>

---
## 5. Per Servizio ulteriori politiche sulla privacy ed eccezioni:
1. **search.disroot.org**
<ul>
 <li>- Nessun dato (indirizzo IP, cookie di sessione, ecc.) viene memorizzato sul server, a meno che non sia a scopo di risoluzione dei problemi, dopo di che i dati di log vengono eliminati dal server.</li>
 </ul>

2. **upload.disroot.org**
<ul>
<li>- Nessun dato (indirizzo IP, cookie di sessione, ecc.) viene memorizzato sul server, a meno che non sia a scopo di risoluzione dei problemi, dopo di che i dati di log vengono eliminati dal server.</li>
<li>- Tutti i file caricati sul servizio sono criptati end-to-end. noi, amministratori Disroot non abbiamo modo di decriptare tali informazioni.</li>
</ul>

3. **bin.disroot.org**
<ul>
<li>- Nessun dato (indirizzo IP, cookie di sessione, ecc.) viene memorizzato sul server, a meno che non sia a scopo di risoluzione dei problemi, dopo di che i dati di log vengono eliminati dal server.</li>
<li>- Tutti i file caricati sul servizio sono criptati end-to-end. noi, amministratori Disroot non abbiamo modo di decriptare tali informazioni.</li>
</ul>

4. **pad.disroot.org** e **calc.disroot.org**
<ul>
<li>- Non raccogliamo indirizzi IP e altri dati personali che possono essere collegati al pad.</li>
</ul>

5. **cloud.disroot.org**
<ul>
<li>- Tutti i file inviati al cloud sono criptati con una coppia di chiavi creata in base alla password utente, per creare un livello di sicurezza extra. Si noti tuttavia che le chiavi sono memorizzate sul server, il che compromette il livello di sicurezza.</li>
<li>- Tutto il resto tranne i file (calendari, contatti, contatti, notizie, attività, segnalibri, ecc.) è memorizzato in testo semplice in un database, a meno che un'applicazione non fornisca una crittografia esterna (non ancora in corso).</li>
</ul>

6. **email**
<ul>
<li>- Tutte le email, a meno che non siano criptate dall'utente (con gpg per esempio) sono memorizzate sui nostri server in chiaro.</li>
<li>- Gli indirizzi IP dell'utente attualmente connesso tramite il protocollo IMAP/POP3 vengono memorizzati finché il dispositivo è connesso al server. (per ogni dispositivo connesso)</li>
</ul>

7. **poll.disroot.org**
<ul>
<li>- Nessun indirizzo IP è memorizzato sul server, a meno che non sia temporaneamente per la risoluzione dei problemi, dopo di che vengono eliminati dal server.</li>
</ul>
