---
title: 'Nutzungsbedingungen'
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---

## Nutzungsbedingungen
**May 2018 - v1.1**
*Deutsche Übersetzung: September 2019*

*Hinweis: Bei dem folgenden Text handelt es sich um eine Übersetzung der originalen, englischen [Terms of Service](https://www.disroot.org/en/tos). Im Zweifel und vor allem bei rechtlichen Streitigkeiten gilt der englische Originaltext. Die vorliegende Übersetzung gilt bei aller Sorgfältigkeit des Übersetzungsprozesses vor allem der leichteren Verständlichkeit für deutschsprachige Nutzer.*

Indem Du einen von disroot.org angebotenen Service nutzt, akzeptierst Du unsere Nutzungsbedingungen. Diese Bedingungen können jederzeit ohne vorherige Mitteilung geändert werden. Nichtsdestotrotz ist uns Transparenz überaus wichtig, daher werden wir unser Bestes tun, um unsere Nutzer schnellstmöglich via Email, Diaspora* und/oder das [Ankündigungs](https://forum.disroot.org/c/disroot/disroot-changelog)-Forum über große Änderungen zu informieren. Kleinere Änderungen werden zumeist nur im Ankündigungs-Forum mitgeteilt.

Disroot ist eine Gemeinschaft. Wir alle teilen Server-Ressourcen, arbeiten miteinander und benutzen gemeinsam Dienste von disroot.org. Es ist wichtig, dass jeder von uns dies versteht sich gleichermaßen verantwortlich fühlt. Bitte halte Dich an die folgenden Richtlinien, damit wir alle miteinander klarkommen:
    
### 1. Limitierter Speicherplatz:
Ressourcen sind rar. Denk daran, dass ein Aufheben von unnötigen Emails und Dateien möglicherweise Speicherplatz beschränken und dazu führen, dass weniger Accounts für andere zur Verfügung gestellt werden können. Wie im echten Leben gilt: Trenn Deinen Müll!

### 2. Account-Verfall:
disroot.org lässt keine ungenutzten Accounts verfallen. Das mag vielleicht später mal ein Thema werden, wenn wir gezwungen sind, Speicherplatz für andere Nutzer einzusparen. Solche Änderungen in den Bedingungen werden aber im Voraus über alle Kommunikationskanäle angekündigt. Wir würden es jedoch vorziehen und begrüßen, wenn die Menschen dieser Gemeinschaft Verantwortung für ihren Account und dessen Auswirkung auf die Disroot-Ressourcen übernehmen und eine Account-Löschung beantragen, falls sie unsere Dienste nicht mehr länger nutzen wollen. Oder, wenn sie diesen Schritt nicht gehen wollen, zumindest unnötige Dateien löschen.

### 3. Passwort:
Aus Datenschutzgründen verfolgen wir niemanden, der die Aktivierung eines Disroot-Accounts beantragt. Wenn Du Deinen Account erstellst, kannst Du eine Sicherheitsfrage auswählen, die Dir eine Passwortwiederherstellung ermöglicht, falls Du Dein Passwort verlierst oder vergisst. Wenn Du zusätzlich die Frage oder die Antwort vergisst, werden wir nicht in der Lage sein, Dir Deine Zugangsdaten erneut zuzusenden. Denk auch daran, Dein Passwort regelmäßig zu ändern: Du kannst dies tun, indem Du Dich im User-Panel unter user.disroot.org anmeldest und den "Passwort ändern"-Button anklickst.
**!WARNUNG!** Verlorene Passwörter führen zur Nichtwiederherstellbarkeit Deiner verschlüsselten Cloud-Dateien und damit zum Verlust Deiner Daten. Um Dich davor zu schützen, kannst Du die Passwortwiederherstellung in Deinen persönlichen Cloud-Einstellungen aktivieren.

### 4. Spam und Viren:
Um zu vermeiden, dass unsere Server in Blacklists aufgeführt werden, wollen wir nicht, dass von unseren Email-Accounts Spam versendet wird. Jeder Account, den wir dabei erwischen, wird ohne weitere Mitteilung deaktiviert.

Wenn Du eine große Menge an Spam oder verdächtiger Emails erhältst, teile uns das bitte unter support@disroot.org mit, damit wir das näher untersuchen können.

### 5. Urheberrechtlich geschützte Inhalte:
Das Hochladen und (vor allem) das öffentliche Teilen von urheberrechtlich geschützten Inhalten kann andere Nutzer und insbesondere das gesamte Projekt in Gefahr bringen. Also lass es bitte einfach.

Das Ziel von Disroot ist es, quelloffene freie Software und jede Art von Copyleft-Inhalten zu fördern. Mach Dir das zu Eigen und unterstütze Künstler, Entwickler und Projekte, die ihre Arbeiten unter diesen Lizenzen veröffentlichen.

### 6. Rechtliche Verantwortlichkeit:
Wie bei allem ist jeder für sein eigenes Handeln verantwortlich. Sei Dir also bewusst, dass disroot.org nicht verantwortlich ist für das, was Du schreibst, oder für den Schutz Deiner eigenen Privatsphäre. Wir laden Dich daher ein, das beste aus all den existierenden Werkzeugen herauszuholen, um Deine Rechte zu verteidigen.

Wir möchten noch einmal daran erinnern, dass Du bitte kein urheberrechtlich geschütztes Material hochlädst, das die Existenz unserer Server (und aller damit verbundenen Dienste) gefährden könnte.

Sieh Dir gerne unsere Datenschutzerklärung an, um mehr darüber zu erfahren, wie Deine Informationen gespeichert und genutzt werden.

---

##   <br>
### 7. Eigentum an und Verantwortlichkeit für Inhalte:

disroot.org ist nicht verantwortlich für jegliche Inhalte, die durch die Nutzer unserer Dienste auf irgendeinem dieser Dienste veröffentlicht werden. Du bist selbst verantwortlich für Deine Nutzung der Disroot-Dienste, für den durch Dich veröffentlichten Inhalt und für alle Konsequenzen daraus. Allerdings behalten wir uns, um unsere (Disroots) Existenz zu schützen, das Recht vor, jegliche Inhalte zu entfernen, die gegen geltendes Recht verstoßen.

### 8. Geltendes Recht:
disroot.org wird in den Niederlanden gehostet, es gelten daher niederländische Gesetze und Rechtsprechung.

### 9. Unterlassen bestimmter Aktivitäten:
Es ist Dir untersagt, mithilfe der von disroot.org angebotenen Dienste eine oder mehrere der folgenden Handlungen vorzunehmen:

<ul class=disc>
<li> 1. Andere zu belästigen, nötigen oder missbrauchen, indem Du sie bedrohst, stalkst oder Spam versendest.</li>
<li> 2. Die Beteiligung an Diskriminierung, Belästigung oder Schädigung von jeglichem Individuum oder jeglicher Gruppe. Dazu gehört auch das Verbreiten von Hass und Intoleranz mittels Rassismus, Ethnophobie, Antisemitismus, Sexismus, Homophobie und anderen Formen diskriminierenden Verhaltens.</li>
<li> 3. Die Beteiligung am Missbrauch anderer durch die Verbreitung von Material und Medien, bei denen der Herstellungsprozess Gewalt oder sexuelle Übergriffe gegen Personen oder Tiere beinhaltet.</li>
<li> 4. Die Imitation oder Darstellung einer anderen Person in einer verwirrenden oder betrügerischen Art und Weise, es sei denn der Account ist deutlich als Parodie gekennzeichnet.</li>
<li> 5. Doxing: Doxing (die Veröffentlichung von persönlichen Daten und Informationen anderer Personen) ist nicht erlaubt. Wir können nicht nachprüfen, ob es vielleicht in guter Absicht geschah oder welche Konsequenzen es für die betroffenen Personen haben wird. Außerdem erzeugt ein solches Verhalten ein zu großes rechtliches Risiko für uns.</li>
<li> 6. Missbrauch unserer Dienste zur Verbreitung von Viren oder Malware, Teilnahme einer Denial-of-Service-Attacke oder dem Versuch, einen unautorisierten Zugang zu einem Computersystem, unseres eingeschlossen, zu erhalten.</li>
<li> 7. Aktivitäten, welche durch nationales oder internationales Recht verboten sind.</li>
</ul>

### 10. Nutzung von Disroot-Diensten zu kommerziellen Zwecken:
Disroot ist eine non-profit Organisation, die Dienste für Individuen auf einer "Zahl soviel Du willst"-Basis anbietet. Aufgrund dieser Struktur sehen wir die Nutzung von Disroot-Diensten zu kommerziellen Zwecken als Missbrauch der der Dienste und sie wird als ebensolche behandelt werden.
<ul class=disc>
<li>1. Der Handel eines Disroot-Dienstes mit einer Drittpartei ist untersagt.</li>
<li>2. Das Nutzen des Email-Dienstes in der Art eines "no-reply"-Accounts für Unternehmen wird ohne Warnung blockiert, sobald eine solche Aktivität entdeckt wird.</li>
<li>3. Das Senden von Massen-Emails, einschließlich aber nicht begrenzt auf Marketing und Werbung zu kommerziellen Zwecken, wird als Spam behandelt und bei Feststellung ohne vorherige Ankündigung blockiert.</li>
<li>4. Die Nutzung von Disroot-Diensten zum Zwecke des Profits, einschließlich aber nicht begrenzt auf Handel oder die Verwaltung von Verkäufen, wird nicht toleriert. Accounts, die zum Zwecke der Erwirtschaftung von Profiten erstellt wurden, werden bei Feststellung gelöscht.</li>
<li>5. Die Nutzung von Disroot-Diensten für jede andere kommerzielle Nutzung wird einzelfallabhängig geprüft und die Entscheidung über eine Löschung eines solchen Accounts wird abhängig sein von der Kommunikation mit dem Account-Inhaber und der Art der fraglichen Aktivitäten.</li>
</ul>

### 11. Account-Löschung:
disroot.org kann Deinen Zugang jederzeit löschen, wenn eine der folgenden Bedingungen erfüllt ist:
<ul class=disc>
<li>1. Es wurde festgestellt, dass von Deinem Account Spam (exzessive Menge unerwünschter Emails) versandt wurde.</li>
<li>2. Der Account war an einer oder mehrerer der oben aufgeführten, verbotenen Aktivitäten beteiligt.</li>
</ul>
Die genannten Bedingungen können sich jederzeit ändern.

### 12. Keine Garantie:
Mit der Nutzung von disroot.org und der angebotenen Dienste hast verstehst und stimmst Du zu, dass disroot.org Dich hauptsächlich mit internetbasierten Diensten versorgt. Dabei gilt das Angebot der Dienste als "so wie sie sind", abhängig von der Verfügbarkeit und ohne Verbindlichkeit Dir gegenüber.
So wenig wir unsere Nutzer im Stich lassen wollen, können wir keine Garantie über die Zuverlässigkeit, Erreichbarkeit oder Qualität unserer Dienste geben. Du stimmst zu, dass die Nutzung unserer Dienste einzig und allein auf Dein eigenes Risiko stattfindet.
